#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	# we'll install both scripts and module under /usr/share/snakefood
	# and scripts will be symlinked into /usr/bin
	python setup.py install --root=$(CURDIR)/debian/snakefood --install-lib=/usr/share/snakefood --install-scripts=/usr/share/snakefood

override_dh_installchangelogs:
	dh_installchangelogs	CHANGES

override_dh_installman:
	dh_installman		doc/manpages/sfood*.1
